Manifest-Version: 1.0
Bnd-LastModified: 1573259881011
Build-Jdk: 1.8.0_171
Built-By: root
Bundle-Description: WSO2 Carbon Dataservices Service-Stubs
Bundle-DocURL: http://www.wso2.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: org.wso2.carbon.dataservices.stub
Bundle-SymbolicName: org.wso2.carbon.dataservices.stub
Bundle-Vendor: WSO2
Bundle-Version: 4.5.708
Created-By: Apache Maven Bundle Plugin
Export-Package: org.wso2.carbon.dataservices.ui.stub;version="4.5.708";u
 ses:="org.apache.axis2,org.apache.axis2.client,org.apache.axis2.context
 ,org.apache.axis2.description,org.wso2.carbon.dataservices.ui.stub.admi
 n,org.wso2.carbon.dataservices.ui.stub.admin.core.xsd",org.wso2.carbon.
 dataservices.ui.stub.admin;version="4.5.708";uses:="org.apache.axiom.om
 ,org.apache.axis2.databinding,org.wso2.carbon.dataservices.ui.stub.admi
 n.core.xsd",org.wso2.carbon.dataservices.ui.stub.admin.core.xsd;version
 ="4.5.708";uses:="org.apache.axiom.om,org.apache.axis2.databinding"
Import-Package: org.apache.axis2;version="[1.6,1.7)",org.apache.axis2.ad
 dressing;version="[1.6,1.7)",org.apache.axis2.client;version="[1.6,1.7)
 ",org.apache.axis2.client.async;version="[1.6,1.7)",org.apache.axis2.co
 ntext;version="[1.6,1.7)",org.apache.axis2.databinding;version="[1.6,1.
 7)",org.apache.axis2.databinding.utils;version="[1.6,1.7)",org.apache.a
 xis2.databinding.utils.reader;version="[1.6,1.7)",org.apache.axis2.desc
 ription;version="[1.6,1.7)",org.apache.axis2.engine;version="[1.6,1.7)"
 ,org.apache.axis2.transport;version="[1.6,1.7)",org.apache.axis2.util;v
 ersion="[1.6,1.7)",org.apache.axiom.om;version="0.0.0",org.apache.axiom
 .soap;version="0.0.0"
Tool: Bnd-2.1.0.20130426-122213
